/* open-sans - normal - 300 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - italic - 300 */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300italic.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-300italic.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - normal - 400 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-regular.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-regular.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-regular.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - italic - 400 */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-italic.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-italic.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - normal - 500 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - italic - 500 */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500italic.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-500italic.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - normal - 600 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - italic - 600 */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600italic.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-600italic.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - normal - 700 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - italic - 700 */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700italic.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-700italic.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - normal - 800 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800.svg') format('svg'); /* Legacy iOS */
}

/* open-sans - italic - 800 */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800italic.woff') format('woff'), /* Modern Browsers */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans/open-sans-v40-cyrillic_cyrillic-ext_greek_greek-ext_hebrew_latin_latin-ext_vietnamese-800italic.svg') format('svg'); /* Legacy iOS */
}


/*
     FILE ARCHIVED ON 21:27:22 Jun 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:26:01 Aug 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.329
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.022
  esindex: 0.006
  cdx.remote: 7.871
  LoadShardBlock: 66.883 (3)
  PetaboxLoader3.datanode: 108.178 (5)
  load_resource: 341.41
  PetaboxLoader3.resolve: 281.31
  loaddict: 33.879
*/